Loading...
Searching...
No Matches

backward
direction
duration
during
forward
from
jump
onSeek
onSeek
onSeek
onStep
onStep
onStep
peek
peek
peek
point
progress
seek
seek
seek
step
step
step
to
tween
via
via

## direction()

template<typename T , typename... Ts>

int direction | ( |  | ) | const

Returns the current direction of this tween.

Returns
  -1 If it is mobin backwards in time, 1 if it is moving forward in time